[General]
FirstTimeToUse=0
[FormBounds]
TMainForm=2,144,87,1153,696
[View]
NavBarWidth=196
NavBarSplitterPosition=3
NavBarPanelIndexInfo=11,10,9,8,7,6,5,4,3,2,1,0
NavBarPanelVisibleInfo=0,0,0,0,0,1,0,0,0,0,1,1
